Subject: bug#24690: Customize ConTeXt-Mark-version results in wrong-type-argument

From: Tassilo Horn <[email-masked]>
Date: Sat, 22 Oct 2016 21:07:46 +0200

jfbu <[email-masked]> writes:

> I think it took some days because last time I checked it was not
> available yet, but right now I have installed it. Thanks !

Yes, the new bidi.el had a missing year in the copyright line, and so
the ELPA package release job refused to create the package for the new
version and I became aware of that only two days later.  But now I know
how to operate that thing locally, so I can check before releasing and
telling everybody that I already released. ;-)

Bye,
Tassilo